| Bsoft 2.0.5 Bernard's software package

Public Attributes | List of all members
AlphaTemplate Struct Reference

## Public Attributes
char | atomtype [8]
double | coord [3]

## Detailed Description

Definition at line 37 of file mol_alpha.cpp.

## Member Data Documentation

## ◆ atomtype

char AlphaTemplate::atomtype[8]

Definition at line 38 of file mol_alpha.cpp.

## ◆ coord

double AlphaTemplate::coord[3]

Definition at line 39 of file mol_alpha.cpp.

The documentation for this struct was generated from the following file:

- /Users/bernard/b20/bsoft/src/mol/mol_alpha.cpp